Home > Discussion Boards > vBulletin YUI Component Library Unspecified

vBulletin YUI Component Library Unspecified

June 28th, 2011

Application: vBulletin
Affected Version: versions prior to 4.1.3 PL1 and vBulletin Forum Classic versions prior to 3.8.7 PL1 and 4.1.3 PL1.
Vendor’s URL: YUI Component Library
Bug Type: Unknown
Risk Level: Critical

Solution:
Update to vBulletin Publishing Suite version 4.1.3 PL1 or vBulletin Forum Classic version 3.8.7 PL1 or 4.1.3 PL1

Discussion Boards

Comments are closed.